| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bfilament Struct Reference

`#include <mg_processing.h>`

## Public Attributes
Bfilament * | next
Bstring | ffil
int | id
Bfilnode * | node

## Detailed Description

Definition at line 128 of file mg_processing.h.

## Member Data Documentation

## ◆ ffil

Bstring Bfilament::ffil

Definition at line 130 of file mg_processing.h.

## ◆ id

int Bfilament::id

Definition at line 131 of file mg_processing.h.

## ◆ next

Bfilament* Bfilament::next

Definition at line 129 of file mg_processing.h.

## ◆ node

Bfilnode* Bfilament::node

Definition at line 132 of file mg_processing.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/mg_processing.h